.accordionWrapper{
	display:inline-block; 
	background-color:#fff; 
	overflow:hidden;
}
.accordionWrapper img{
	vertical-align:top; 
	border:0; 
	margin:0; 
	padding:0}
.accordionWrapper div{
	display:inline; 
	float:left; 
	margin:auto;}
.accordionWrapper div.title{
	cursor:pointer;
	}
.accordionWrapper div.content{
	display:none;
	}
